{ config, pkgs, ... }:
{
  xdg.portal = {
    wlr = {
      enable = config.system.desktop.enable;
      settings.screencast = {
        max_fps = 60;
        chooser_type = "simple";
        chooser_cmd = "${pkgs.slurp}/bin/slurp -f %o -or -B 00000066 -b 00000099";
      };
    };
  };
}
